/*

#0064A3 أزرق
#A89552 ذهبي
#FBF5CA بيج
#2C343C أسود فاتح
#242C34 أسود غامق
Slide Out Navigation Menu! [VOICE TUTORIAL]
*/

body {
    font-family:tahoma;
    background: #f5f4f0;
}

/*@font-face {
    font-family: "JF Flat Regular";
    src: url('../fonts/JF-Flat-regular.eot');
    src: url('../fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JF-Flat-regular.svg#JF Flat Regular') format('svg'),
        url('../fonts/JF-Flat-regular.woff') format('woff'),
        url('../fonts/JF-Flat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/



/************top-navigation************/

.icon-navigation {
    position: fixed;
    top: 20%;
    z-index: 99999999;
    text-align: center;
    background: rgba(44, 52, 60, 0.81);
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 35px;
    color: #fff;
    cursor: pointer;
    transition: ease 0.4s;
    -moz-transition: ease 0.4s;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    opacity: 0;
}

.icon-navigation-show {
    opacity: 1;
}

.close-navigation {
    float: left;
    cursor: pointer;
}

:hover.close-navigation {
    color: #fff;
}

:hover.icon-navigation {
    background: rgba(192, 168, 94, 0.83);
}

.box-navigation {
    background: #346E08;
    padding: 15px;
    width: 200px;
    position: fixed;
    top: 20%;
    right: -200px;
    z-index: 99999999;
    transition: ease 0.4s;
    -moz-transition: ease 0.4s;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s
}

.box-navigation-in {
    right: 0;
}

.box-navigation-out {
    right: -200px;
}

.box-navigation ul li {
    border-bottom: 1px solid rgba(39, 38, 38, 0.3);
    padding: 5px 0 5px 0;
}

.box-navigation ul li a {
    line-height: 2;
    color: #fff;
    transition: ease 0.4s;
    -moz-transition: ease 0.4s;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
}

.box-navigation ul li a:hover {
    color: #c0a85e;
    text-decoration: none;
}

.box-navigation ul li a i {
    color: #c0a85e;
}





/************header************/

.header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f8100+0,1a5800+100 */
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: #367108 bottom 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f8100', endColorstr='#1a5800',GradientType=0 ) 
}




.all-us {
    background: rgba(7, 170, 79, 0.3);
    padding: 20px;
    border-radius: 10px;
}

.cull i {
    color: #c0a85e;
}

.cull {
    color: #fff;
}

.cull a {
    color: #fff;
    font-size: 20px;
    margin-top: 0px;
}

.cull a:hover {
    text-decoration: none;
    color: #c0a85e;
    width:
}




/************navbar************/

.navbarmun .navbar {
    border: none;
    margin-bottom: 0;
}

.navbarmun .navbar-default {
    background: #fff;
    border-radius: 0;
    box-shadow: 0 1px 2px rgba(30, 25, 50, 0.8);
    -moz-box-shadow: 0 1px 2px rgba(30, 25, 50, 0.8);
    -o-box-shadow: 0 1px 2px rgba(30, 25, 50, 0.8);
    -webkit-box-shadow: 0 1px 2px rgba(30, 25, 50, 0.8);
    position: relative;
    z-index: 22;
    
}

.navbarmun .navbar-default .navbar-nav > .active > a,
.navbarmun .navbar-default .navbar-nav > .active > a:focus,
.navbarmun .navbar-default .navbar-nav > .active > a:hover {
    background: #357009; 
    color: #FFFFFF;
}

.navbarmun .navbar-toggle {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.navbarmun .navbar-toggle {
    border-radius: 0px;
    float: none;
}

.navbarmun .navbar-default .navbar-nav > li > a {
    color: #444;
    transition:all ease-in 0.3s;
    -moz-transition:all ease-in 0.3s;
    -o-transition:all ease-in 0.3s;
    -webkit-transition:all ease-in 0.3s;
}

.navbarmun .navbar-default .navbar-nav > li > a:hover {
    background: #347008; 
    color: #FFFFFF;
}





.news {
    margin-bottom: 20px;
    margin-top: 5px;
}

.newss {
    background: #36710B;
    overflow: hidden
}

.news .newsr {
    background: #9a7526;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    float: right;
    width: 25%;
    border-left: 7px solid #c0a85e;
}

.news .newsl {
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    float: right;
    width: 75%;
}


/************block************/

.container-block {
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 5px 5px 3px 3px;
    box-shadow: 0px 1px 8px rgba(25, 25, 25, 0.2);
    -moz-box-shadow: 0px 1px 8px rgba(25, 25, 25, 0.2);
    -o-box-shadow: 0px 1px 8px rgba(25, 25, 25, 0.2);
    -webkit-box-shadow: 0px 1px 8px rgba(25, 25, 25, 0.2);
    position: relative;
}

.container-block .hed-block {
    
    /*background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);*/
    background: #346F08;
    border-bottom: 1px solid #E1E5E9;
    
    
}

.container-block .h4-block {
    margin: 0;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    font-weight: 500;
    /*text-shadow: 1px 1px 0 #000;
    -moz-text-shadow: 1px 1px 0 #000;
    -o-text-shadow: 1px 1px 0 #000;
    -webkit-text-shadow: 1px 1px 0 #000;*/
}

.container-block .body-block {
    padding: 10px;
}






/************footer************/

.footer {
    background: #2C343C;
    padding-top: 20px;
    padding-bottom: 20px;
}

.h3-footer {
    color: #fff;
}

.mune-footer ul li {
    border-bottom: 1px solid #13161b;
    list-style: inside
}

.mune-footer ul li a {
    color: #aaa;
    line-height: 2;
    padding: 8px 0 8px 0;
    display: inline-block;
    font-size: 13px;
    transition: ease 0.4s;
    -moz-transition: ease 0.4s;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
}

.mune-footer ul li a:hover {
    color: #027b38;
    text-decoration: none;
}


p.abut-footer {
    color: #aaa;
    line-height: 1.8;
}

.details li {
    line-height: 3;
    font-size: 13px;
    color: #aaa;
}

.footer .icons {
    border-top: 1px solid rgba(31, 38, 48, 0.89);
    padding-top: 20px;
}



/************abuat************/

.abuat {
    background: #242C34;
}

.hekok p {
    color: #fff;
    font-size: 12px;
    padding-top: 5px;
}






/************framework************/

.items {
    border-bottom: 1px solid #f2f2f2;
    padding: 10px 0;
}

.items-1 {
    padding: 10px 0;
}

.overlayimg {
    position: relative;
    opacity: 1;
    transition: opacity 0.3s ease 0s;
    -moz-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    -webkit-transition: opacity 0.3s ease 0s;
}

:hover.itemup .overlayimg {
    opacity: 0.8;
}

.itemup img {
    height: 135px;
    width: 100%;
    margin-bottom: 7px;
}

.item-meta {
    color: #979797;
    font-size: 11px;
    font-weight: 400;
}

.item-meta i {
    color: #9a7526;
}


.hedh4 {
    margin: 0 0 10px 0;
}

.hedh4 a {
    margin: 0 0 10px 0;
    color: #027b38;
    font-size: 17px;
    font-weight: 400;
    transition: color 0.3s ease 0s;
    -moz-transition: color 0.3s ease 0s;
    -o-transition: color 0.3s ease 0s;
    -webkit-transition: color 0.3s ease 0s;
}

.hedh4 a:hover {
    color: #9a7526;
    text-decoration: none;
}

.ptext {
    text-align: justify;
    font-size: 13px;
    line-height: 1.5em;
}

.butlink {
    display: block;
    text-decoration: none;
    font-weight: 500;
    color: #333333;
    transition: color 0.3s ease 0s;
    -moz-transition: color 0.3s ease 0s;
    -o-transition: color 0.3s ease 0s;
    -webkit-transition: color 0.3s ease 0s;
}

:hover.butlink {
    text-decoration: none;
    color: #9a7526;
}


.munbar {
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0px 1px 2px rgba(25, 25, 25, 0.2);
}


.munbar ul li {
    border: none;
}

.munbar ul li a {
    display: block;
    line-height: 2;
    padding: 7px 0 7px 0;
    font-size: 18px;
    padding: 10px;
    transition: color 0.3s ease 0s;
    -moz-transition: color 0.3s ease 0s;
    -o-transition: color 0.3s ease 0s;
    -webkit-transition: color 0.3s ease 0s;
}

.munbar ul li a:hover {
    text-decoration: none;
    color: #444;
}

a.active-home {
    background: #36710B;
    color: #FFFFFF;
}

a.active-item {
    background: rgba(244, 244, 244, 0.84);
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
    color: #027b38;
}

a.active-item-1 {
    background: #fff;
    color: #027b38;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.tops {
    display: none;
}

.carosel-nwesp img{
    height: 200px;
}


/**owl-controls**/
/**owl-controls
.owl-controls .owl-nav > div {
    background: rgba(44, 52, 60, 0.81);
    color: #fff;
    position: absolute;
    top: 60px;
    left: 0px;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}

.owl-controls .owl-nav > div:hover {
    background: rgba(192, 168, 94, 0.83);
}

.owl-controls .owl-nav .owl-next {
    right: 0px;
}

.owl-controls .owl-nav > div i {
    line-height: 30px;
}

**/



/**owl-controls**/

/**owl-controls**/
.owl-controls .owl-nav {
    margin: auto;
    width: 90px;
    text-align: center;
    margin-top: 10px;
}
.owl-controls .owl-nav > div {
    background: rgba(44, 52, 60, 0.81);
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    height: 20px;
    width: 30px;
    margin-right: 1px;
    margin-left: 1px;
    text-align: center;
    transition: ease 0.4s;
    -moz-transition: ease 0.4s;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    line-height: 20px;
}
.owl-controls .owl-nav > div:hover {
    background: rgba(192, 168, 94, 0.83);
}

.owl-controls .owl-nav > div > i {
    line-height: 20px;
}

/**owl-controls**/



@media screen and (max-width: 768px) {

    .news .newsr {
        padding: 10px;
        text-align: center;
        color: #fff;
        font-size: 17px;
        float: right;
        width: 100%;
        border-left: 0;
        
    }

    .news .newsl {
        padding: 10px;
        text-align: center;
        color: #fff;
        font-size: 17px;
        float: right;
        width: 100%;
        /*border-radius: 0px 0px 200px 0px;
    -moz-border-radius: 0px 0px 200px 0px;
    -webkit-border-radius: 0px 0px 200px 0px;*/
    }
}


a.linktable {
    color: #9a7526;
}

a:hover.linktable {
    color: #027b38;
    text-decoration: none;
}


a.linknews{color: #fff;}
a:hover.linknews{color: #c0a85e;text-decoration: none;}
.fontnews{
    color: #c0a85e;
}


.list-group a {
    color: #027b38;
}

.list-group-item {
    border: none;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

:last-child.list-group-item {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

:first-child.list-group-item {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}